@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(/resmod/fonts/MaterialIcons-Regular.woff2) format('woff2'), url(/resmod/fonts/MaterialIcons-Regular.woff)
    format('woff'), url(/resmod/fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: 'liga';
}

.paper_icon {
  width: 24px;
  height: 24px;
  background: url("../../images/mobile/icon.png") no-repeat;
  display: inline-block;
  vertical-align: middle;
}

.paper_icon {
  background-position: 0 0;
}

.mechanism {
  margin: 0 auto;
  width: 1024px;
  min-height: 720px;
  display: flex;
}

.mechanism-left {
  width: 187px;
  margin-right: 16px;
}

.mechanism-left__container {
  display: flex;
  border-bottom: 1px solid #ccc;
  padding-bottom: 12px;
}

.mechanism-left__container-title {
  margin-left: 16px;
}

.mechanism-left__content {
  display: flex;
  flex-direction: column;
}

.mechanism-left__content-item {
  margin-top: 12px;
}

.mechanism-left__content-title {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}

.mechanism-left__content-list {
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  margin-left: -25px;
  padding: 8px 4px;
  font-size: 15px;
}

.mechanism-left__content-list:hover {
  background-color: #e9e9e9;
}

.mechanism-left__search-box {
  width: 180px;
  height: 28px;
  margin: 8px 0px;
  color: #eee;
}

.mechanism-left__search-box input {
  width: 100%;
  height: 100%;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.mechanism-left__check {
  color: #1265cf;
  display: flex;
  justify-content: flex-end;
  cursor: pointer;
  font-size: 14px;
}

.mechanism-left__check:hover {
  color: #134FA6;
}

.mechanism-left__content-list__title {
  width: 170px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.mechanism-right {
  width: 810px;
  margin-left: 12px;
  border-left: 1px solid #ccc;
  min-height: 650px;
}

.mechanism-right__container {
  margin-left: 16px;
  width: 100%;
  padding-bottom: 25px;
}

.mechanism-right__container-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-left: 16px;
  height: 93px;
  width: 100%;
  padding: 12px 0px;
  border-bottom: 1px solid #ccc;
}

.mechanism-right__container-item_r {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
}
.mechanism-right__container-item_subinfor{
  width: 380px;
  display:flex;
  align-items: center;
  justify-content: flex-end;
}
.mechanism-right__container-item_infor {
  display: flex;
  align-items: center;
  min-height: 72px;
}

.mechanism-right__container-item_avator {
  width: 64px;
  height: 64px;
  border-radius: 50%;
}

.mechanism-right__container-item_l {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 300px;
  margin-top: 35px;
}

.mechanism-right__container-item_body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-left: 12px;
 
}

.mechanism-right__container-item_name {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  max-width: 420px;
  color: #333;
  font-size: 16px;
  font-weight: bold;
}

.mechanism-right__container-item_name:hover {
  color: #288aed;
}

.mechanism-right__container-item__box {
  display: flex;
  justify-content: space-between;
}

.mechanism-right__container-item_addr {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  max-width: 320px;
  color: #666;
  font-size: 14px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.mechanism-right__container_fuc {
  display: flex;
  color: #333;
  justify-content: flex-start;
  margin-left: 73px;
  line-height: 26px;
}

.container_fuc-confirm {
  cursor: pointer;
  width: 32px;
  height: 32px;
  background-image: url(/resmod/smate-pc/img/smate_cssspirit01.png);;
  background-repeat: no-repeat;
  background-position: -7px -293px;
  width: 18px;
  height: 18px;
}

.container_fuc-confirm__flag {
  cursor: pointer;
  width: 32px;
  height: 32px;
  background-image: url(/resmod/smate-pc/img/smate_cssspirit01.png);;
  background-repeat: no-repeat;
  background-position: -7px -316px;
  width: 18px;
  height: 18px;
}

.container_fuc-share {
  margin-left: 36px;
  cursor: pointer;
  width: 32px;
  height: 32px;
  background-image: url(/resmod/smate-pc/img/smate_cssspirit01.png);;
  background-repeat: no-repeat;
  background-position: -47px -290px;
  width: 24px;
  height: 24px;
}

.container_fuc-share__flag {
  background-position: -47px -314px;
}

.mechanism-checked__tip {
  color: #999;
}

.container-item__funlist {
  font-size: 15px;
  color: #999;
  width: 90px;
  text-align: left;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.container-item__num {
  font-size: 14px;
  color: #1265cf;
}

.selector_item {
  background: #e9e9e9;
}

.content-list__num {
  color: #999;
}

.new__resume-title_h1 {
  margin: 0px 12px;
  max-width: 1090px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color:#333;
}
.new__resume-container {
  width: 1180px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.new__resume-title {
  width: 1180px;
  margin: 32px 0;
  font-size: 22px;
  font-weight: bold;
  line-height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.new__resume-psn__infor {
  color: #333;
  font-size: 14px;
  line-height: 24px;
}

.new__resume-psn__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.new__resume-psn__head-item {
  justify-content: space-between!important;
  margin: 0 auto;
  width: 100%;
}

.new__resume-psn__head-item .new__resume-psn__infor {
  margin: 0px 12px;
}

.new__resume-edit__icon-add {
  width: 60px;
  height: 34px;
  border-radius: 50%;
  color: rgba(0, 0, 0, 0.24);
  cursor: pointer;
  text-align: center;
  line-height: 52px;
}

.new__resume-edit__icon-add span {
  color: #288aed !important;
}

.new__resume-edit__icon-add .material-icons:hover {
  /*color:#c03228;*/
  color: #288aed !important;
}

.new__resume-edit__icon-edit_container {
  display: flex;
  align-items: center;
  cursor: pointer;
}

.new__resume-edit__icon-edit_container:hover .new__resume-edit__icon-edit_title {
  color: #288aed !important;
}

.new__resume-edit__icon-edit {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: rgba(0, 0, 0, 0.24);
  /*  background-color: #f4f4f4;  */
  cursor: pointer;
  align-items: center;
  background-image: url(../img/edit2.png);
  background-repeat: no-repeat;
  background-position: 13px 12px;
}

.new__resume-edit__icon-edit:hover {
  background-image: url(../img/edit3.png);
}

.new__resume-edit__icon-edit_title {
  font-size: 14px;
  font-weight: normal;
  margin-left: -10px;
}

.new__resume-list__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 16px 0px 16px 12px;
}

.new__resume-list__item-title {
  color: #333;
  font-size: 14px;
  line-height: 24px;
  width: 95%;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  color:#2882d8;
}

.new__resume-list__item-title_top {
  color: #333;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 36px;
  width: auto;
  padding: 0px 0px;
  color:#2882d8;
}

.new__resume-list__content-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 4px 0px;
  padding-left: 12px;
}

.new__resume-list__content-title {
  font-size: 14px;
  color: #666 !important;
  width: 95%;
  word-break: break-all;
}

.new__resume-list__content-time {
  color: #999 !important;
}

.new__resume-list__item-line {
  border-top: 1px solid #ddd;
  height: 1px;
  width: 32%;
  display: none;
}

.new__resume-list__content-tip {
  font-size: 14px;
  color: #999;
}

.new__resume-edit__icon-add_item {
  display: flex;
  align-items: center;
  color: #333 !important;
  justify-content: flex-end;
}

.new__resume-list__content-sub {
  width: 95%;
  padding-left: 12px;
  margin: 16px 0px;
  word-break: inherit;
}

.new__resume-list__tip-box {
  display: flex;
  /* margin-top: 16px;  */
  margin-top: 8px !important;
  flex-direction: column;
  padding: 0px 12px;
}

.new__resume-tool {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  height: 48px;
  line-height: 48px;
  align-items: center;
}

.new__resume-cancle {
  width: 108px;
  height: 28px;
  border: 1px solid #fff;
  text-align: center;
  line-height: 28px;
  cursor: pointer;
  margin-right: 12px;
  font-size: 14px;
  border-radius: 4px;
  font-weight: normal;
}

.new__resume-cancle:hover {
  color: #1265cf;
  border: 1px solid #1265cf;
}

.new__resume-header_title {
  position: fixed;
  width: 100%;
  margin: 0 auto;
  height: 48px;
  border-bottom: 1px solid #ccc;
  background: #fff;
  box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.2), 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12);
}

.new__resume-export {
  width: 108px;
  height: 28px;
  border: 1px solid #288aed;
  background-color: #288aed;
  color: #FFFFFF;
  text-align: center;
  line-height: 28px;
  cursor: pointer;
  border-radius: 4px;
  font-size: 14px;
  font-weight: normal;
}

.new__resume-export:hover {
  border: 1px solid #1265cf;
  background-color: #1265cf;
}

.new__resume-list__bottom {
  /* border-bottom: 1px dashed #ddd; */
  
}

.new__resume-edit__icon-add_item span {
  color: #333 !important;
}

.new__resume-edit__icon-add_item:hover span {
  color: #288aed !important;
}
/*new confirm email page start*/
.bckground-cover {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.24);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.getConfirmnum_container {
  height: 320px;
  width: 560px;
  border: 1px solid #ccc;
  color: #333;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0px 20px;
  position: absolute;
  bottom: -640px;
  transition: all 200ms;
  background-color: #fff;
  border-radius: 5px;
}

.getConfirmnum_container-header {
  display: flex;
  height: 48px;
  font-size: 16px;
  color: #333;
  border-bottom: 1px solid #ccc;
  align-items: center;
  justify-content: space-between;
}

.getConfirmnum_container-header span {
  width: 96%;
}

.getConfirmnum_container-body {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  width: 560px;
  height: 223px;
}

.getConfirmnum_container-body_title1 {
  padding: 0px 32px;
  margin: 12px 0px;
  font-size: 14px;
  width: 89%;
  text-align: left;
}

.getConfirmnum_container-body_title2 {
  padding: 0px 32px;
  margin-bottom: 16px;
  font-size: 14px;
  display: flex;
  align-items: center;
  line-height: 24px;
  display: inline-block;
  width: 89%;
  text-align: left;
}

.getConfirmnum_container-body_title2 span {
  display: inline;
}

.getConfirmnum_container-body_title2  i {
  display: inline-block;
}

.getConfirmnum_container-body_input {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  font-size: 14px;
}

.getConfirmnum_container-body_input-area {
  border: 1px solid #ccc;
  height: 26px;
  width: 200px;
  margin: 0px 8px;
  font-size: 14px !important;
}

.getConfirmnum_container-body_input-area_box {
  width: 98%;
  height: 97%;
  padding-left: 4px;
  text-align: left;
}

.getConfirmnum_container-body_input-reset {
  color: #288aed;
  cursor: pointer;
  font-size: 14px;
}

.getConfirmnum_container-body_input-reset:hover {
  color: #1265cf;
}
.onsending_code{
  color:#999!important;
  pointer-events: none!important;
}
.getConfirmnum_container-footer {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 80px;
  border-top: 1px solid #ccc;
}

.getConfirmnum_container-footer_content {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 32px;
  width: 72px;
  background: #288aed;
  border: 1px solid #288aed;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
}

.getConfirmnum_container-footer_content:hover {
  background: #1265cf;
  border-color: #1265cf;
}

.getConfirmnum_container-body__icon-edit {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  color: rgba(0, 0, 0, 0.24);
  background-color: #f4f4f4;
  cursor: pointer;
  align-items: center;
  position: absolute;
}
.getConfirmnum_container-body__icon-detaile {
  margin-left: 27px;
}

.getConfirmnum_container-body_email {
  display: inline;
  padding: 0px 8px;
}

.getConfirmnum_container-body_bottom {
  border-bottom: 2px solid #288aed;
}

.getConfirmnum_container-body_input-validateCode {
  width: auto;
  margin: 0px;
}

.getConfirmnum_container-body_bottom i {
  background-color: #1265cf;
  color: #fff;
}

.getConfirmnum_container-body_email {
  position: relative;
}

.funding-agencies_container {
  width: 1200px;
  height: auto;
  display: flex;
  margin: 0 auto;
}

.funding-agencies_container-left {
  width: 180px;
  height: auto;
}

.funding-agencies_container-right {
  width: 935px;
  height: auto;
  border-left: 1px solid #ccc;
  margin-left: 20px;
}

.funding-agencies_container-left_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 40px;
  font-size: 16px;
  line-height: 40px;
  color: rgba(0, 0, 0, 0.87);
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #eee;
}

.funding-agencies_container-left_title-detaile {
  font-size: 16px;
  width: 150px;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.87);
}

.funding-agencies_container-left_title-flag {
  cursor: pointer;
}

.funding-agencies_container-left_area-item {
  display: flex !important;
  justify-content: space-between !important;
  align-items: center !important;
  padding-left: 0px !important;
}

.funding-agencies_container-left_area-none {
  color: #ddd !important;
  pointer-events: none;
}

.funding-agencies_container-left_area-none:hover {
  background: #fff !important;
}

.funding-agencies_container-left_area-num {
  font-style: normal;
}

.funding-agencies_container-left_area-item:hover {
  background: #f4f4f4;
}

.funding-agencies_container-left_area-item:hover .funding-agencies_container-left_area-flag {
  display: block;
}

.funding-agencies_container-left_area-detaile {
  color: #666;
  font-size: 14px;
  width: 150px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
  padding: 6px 0px;
}

.funding-agencies_container-left_area-flag {
  color: #ccc;
  display: none;
}

.funding-agencies_container-right_item {
  display: flex;
  align-items: flex-start;
  border-bottom: 1px dashed #ccc;
  padding: 20px;
}

.funding-agencies_container-right_item-avator {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  margin: 0px;
}

.funding-agencies_container-right_item-infor {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 92px;
  height: auto;
  margin-left: 20px;
  width: 625px;
}

.funding-agencies_container-right_item-detaile {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 95%;
  font-size: 16px;
  font-weight: bold;
}

.funding-agencies_container-right_item-city {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 80%;
  color: #333;
  font-size: 14px;
  line-height: 24px;
}

.funding-agencies_container-right_item-subject {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 95%;
  color: #999;
  font-size: 14px;
  margin: 4px 0px;
}

.funding-agencies_container-right_item-mechanism {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 95%;
  color: #333;
  font-size: 14px;
  line-height: 24px;
  margin: 4px 0px;
}

.funding-agencies_container-right_item-Opportunity {
  width: 160px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  height: 56px;
  color:#999;
}

.funding-agencies_container-right_item-Opportunity_num {
  font-size: 14px;
}

.funding-agencies_container-right_item-Opportunity_title {
  font-size: 14px;
}

.funding-agencies_neck {
  width: 100%;
  /*  min-height: 216px; */
  background-color: #FAFAFA;
  margin: 0px auto 24px auto ;
  border-bottom: 1px solid #eeeeee;
  display: flex;
  align-items: center;
  justify-content: center;
}

.funding-agencies_neck-container {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 1200px;
  position: relative;
  /* height: 216px; */
  padding: 20px 0px;
}

.funding-agencies_neck-container_avator {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  padding: 0px;
  margin: 0px;
  margin-left: 56px;
}

.funding-agencies_neck-container_infor {
  display: flex;
  height: 81px;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-left: 20px;
  align-items:flex-start;
}

.funding-agencies_neck-container_infor-title {
  width: 780px;
  text-align: left;
  font-size: 18px;
  color: #333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 24px;
  line-height: 32px;
  font-weight: 500;
}

.funding-agencies_neck-container_infor-subhead {
  width: 780px;
  text-align: left;
  font-size: 16px;
  line-height: 24px;
  color: #666;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.funding-agencies_neck-container_infor-inBtb{
    min-width: 79px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #2882d8;
    color: #fff;
    border: 1px solid #2882d8;
    border-radius: 3px;
    cursor: pointer;
    margin: 12px 0px 0px 0px;
    padding: 0px 4px;
}
.funding-agencies_neck-container_infor-inBtb:hover{
    background: #288aed;
    border: 1px solid #288aed;
}
.Opportunity-position {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.funding-agencies_container-right_item-time {
    color: #ccc;
    font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
}
/*new programe page start*/
body {
  overflow-x: hidden;
}

.new_mobile-send_message-footer_content {
  min-height: 24px;
  width: 1100px;
  line-height: 32px;
  overflow-y: overlay;
  overflow-x: hidden;
  margin-left: 4px;
  border: none;
}

.new_mobile-send_message-footer_content:empty:before {
  content: attr(placeholder);
  color: #bbb;
}

.new_mobile-send_message-footer_content:focus {
  content: none;
  border: 1px solid #fff;
}

.new-program_body-container {
  width: 1200px;
  margin: 0 auto;
}

.new-program_body-container_func {
  width: auto;
  display: flex;
  margin: 16px 0px;
  justify-content: flex-start;
  font-size: 14px;
}

.new-program_body-container_mechanism {
  display: flex;
  margin: 8px 0px;
  font-size: 14px;
}

.new-program_body-comment {
  width: 1200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.new-program_body-comment_container {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.new-program_body-comment_item {
  display: flex;
  border-bottom: 1px dashed #ccc;
  align-items: flex-start;
  padding-bottom: 12px;
  position: relative;
  justify-content: flex-start;
  width: 1152px;
}

.new-program_body-comment_avator {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

.new-program_body-comment_infor {
  margin-left: 12px;
}

.new-program_body-comment_author {
  color: #333;
  font-size: 16px;
  font-weight: bold;
}

.new-program_body-comment_work {
  color: #666;
  font-size: 14px;
}

.new-program_body-comment_detail {
  width: 1108px;
  min-height: 24px;
  height: auto;
  color: #333;
  font-size: 14px;
  margin-top: 12px;
}

.new-program_body-comment_time {
  position: absolute;
  top: 0px;
  right: -5px;
  color: #ccc;
  font-size: 14px;
}

.new-program_header-add {
  border: 1px solid #288aed;
  color: #288aed;
  border-radius: 4px;
  min-width: 100px;
  height: 32px;
  display: flex;
  align-content: center;
  justify-content: center;
  cursor: pointer;
}

.new-program_header-add i {
  line-height: 32px;
  margin-top: 0px;
  font-size: 20px;
}

.new-program_header-add_detaile {
  line-height: 32px;
  font-size: 14px;
  width: 95%;
  text-align: center;
}

.new-program_header-add:hover {
  color: #1265cf;
}

.new-icon_aggregate {
  background: url(/resmod/smate-pc/img/iconlist1.png);
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
}

.new-program_body-container_func-item {
  display: flex;
  cursor: pointer;
}

.new-program_body-container_func-checked {
  color: #288aed;
}

.up-down_close {
  background: url(/resmod/smate-pc/img/login_slt.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  width: 20px;
  height: 20px;
}

.new-program_edit-container {
  width: 1200px;
  margin: 0 auto;
  border-bottom: 1px solid #ccc;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 32px 20px 12px 20px;
}

.new-program_edit-container_neck {
  width: 1200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.new-program_edit-body_item {
  margin-top: 20px;
  font-size: 14px;
  color: #666;
  display: flex;
  align-items: flex-start;
  line-height: 30px;
}

.new-program_edit-body_item-title {
  width: 160px;
  text-align: right;
  color: #333;
}

.new-program_edit-body_item-inputnormal {
  width: 640px;
  height: 30px;
  border: 1px solid #ccc;
  margin-left: 8px;
}

.new-program_edit-body_item-inputnormal-tip {
  color: #999;
  font-size: 14px;
}

.new-program_edit-container_header-left span {
  color: #333;
  font-size: 20px;
}

.new-program_edit-container_header-left_tip {
  color: #999;
  font-size: 14px;
}

.new-program_edit-container_header-right {
  color: #999;
  font-size: 14px;
}

.new-program_edit-container_neck-title {
  color: #333;
  font-size: 18px;
  font-weight: bold;
  margin-top: 42px;
}

.new-program_edit-container_neck-author {
  color: #333;
  font-size: 14px;
  margin: 12px 0px 42px 0px;
}

.new-program_edit-body_privacy {
  display: flex;
  align-items: center;
  margin-top: 40px;
}

.new-program_edit-body_privacy-title {
  color: #333;
  font-size: 14px;
  width: 160px;
  text-align: right;
}

.new-program_edit-body_privacy-down {
  border: 1px solid #ccc;
  height: 30px;
  width: 108px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-left: 12px;
}

.new-program_edit-body_privacy-content {
  color: #ccc;
  font-size: 14px;
  padding-left: 8px;
}

.new-program_edit-body_privacy-item {
  position: absolute;
  border: 1px solid #ccc;
  height: 64px;
  width: 108px;
  top: 30px;
  left: -1px;
  display: none;
}

.new-program_edit-body_privacy-lsit {
  height: 32px;
  width: 108px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #ccc;
  font-size: 14px;
  cursor: pointer;
}

.new-program_edit-body_privacy-lsit_detail {
  padding-left: 8px;
}

.new-program_edit-body_item-style {
  display: flex;
  align-items: center;
  width: 360px;
}

.new-program_edit-body_item-style_inside {
  display: flex;
  align-items: center;
  width: 120px;
  justify-content: flex-start;
}

.new-program_edit-body_item-style_outside {
  display: flex;
  align-items: center;
  width: 120px;
  justify-content: flex-start;
}

.new-program_edit-body_item-down_box {
  border: 1px solid #ccc;
  height: 30px;
  width: 320px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-left: 12px;
}

.new-program_edit-body_item-down_detaile {
  color: #ccc;
  font-size: 14px;
  padding-left: 8px;
}

.new-program_edit-body_item-down_item {
  position: absolute;
  border: 1px solid #ccc;
  height: 64px;
  width: 320px;
  top: 30px;
  left: -1px;
  display: none;
}

.new-program_edit-body_item-down_list {
  height: 32px;
  width: 320px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #ccc;
  font-size: 14px;
  cursor: pointer;
}

.new-program_edit-body_item-down_list-detaile {
  padding-left: 8px;
}

.new-program_edit-body_item-title_tip {
  color: red;
}

.new-program_edit-body_item-proname {
  margin-bottom: 8px;
  padding-left: 6px;
}

.new-program_edit-body_item-proname_en {
  margin-bottom: 8px;
  margin-top: 20px;
  padding-left: 6px;
}

.new-program_edit-body_item-proname_input {
  width: 640px;
  height: 120px;
  border: 1px solid #ccc;
  margin-left: 8px;
}

.new-program_edit-body {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: flex-start;
  width: 1200px;
  margin: 0 auto;
}

.new-program_edit-body_h1 {
  height: 40px;
  width: 1200px;
  background: #f8f8f8;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border-bottom: 1px solid #ccc;
}

.new-program_edit-body_h1-infor {
  background: #fff;
  border: 1px solid #ccc;
  border-top-color: #288aed;
  border-bottom: none;
}

.new-program_edit-body_h1-list {
  width: 112px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.new-program_edit-body_item-time {
  display: flex;
  align-items: center;
}

.new-program_edit-body_item-time_year {
  width: 81px;
  height: 30px;
  border: 1px solid #ccc;
  margin-left: 8px;
}

.new-program_edit-body_item-time_line {
  border-top: 1px solid #ccc;
  height: 1px;
  width: 12px;
  margin: 0px 4px;
}

.new-program_edit-body_item-time_mouth {
  width: 36px;
  height: 30px;
  border: 1px solid #ccc;
}

.new-program_edit-body_item-time_tip {
  color: #999;
  font-size: 14px;
  margin-left: 4px;
}

.new-program_edit-body_item-state_container {
  display: flex;
  align-items: center;
  width: 360px;
}

.new-program_edit-body_item-state_do {
  display: flex;
  align-items: center;
  width: 120px;
  justify-content: flex-start;
}

.new-program_edit-body_item-money {
  width: 120px;
  height: 30px;
  border: 1px solid #ccc;
  margin-left: 8px;
}

.new-program_edit-body_item-down_small {
  border: 1px solid #ccc;
  height: 30px;
  width: 120px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-left: 12px;
}

.new-program_edit-body_item-down_small-content {
  color: #ccc;
  font-size: 14px;
  padding-left: 8px;
}

.new-program_edit-body_item-down_small-item {
  position: absolute;
  border: 1px solid #ccc;
  height: 64px;
  width: 120px;
  top: 30px;
  left: -1px;
  display: none;
}

.new-program_edit-body_item-down_small-list {
  height: 32px;
  width: 320px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #ccc;
  font-size: 14px;
  cursor: pointer;
}

.new-program_edit-body_item-down_small-list_detail {
  padding-left: 8px;
}

.new-program_edit-body_item-support {
  display: flex;
  align-items: center;
  margin-left: 8px;
}

.new-program_edit-body_item-support_input {
  width: 240px;
  height: 30px;
  border: 1px solid #ccc;
}

.new-program_edit-body_item-footer {
  margin-left: 160px;
  width: 1200px;
  display: flex;
  align-items: center;
}

.new-program_edit-body_item-footer_save {
  border: 1px solid #288aed;
  background: #288aed;
  color: #fff;
  border-radius: 4px;
  cursor: pointer;
  margin: 0px 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 81px;
  height: 36px;
}

.new-program_edit-body_item-footer_back {
  border: 1px solid #ccc;
  background: #f9f9f9;
  border-radius: 4px;
  cursor: pointer;
  margin: 0px 8px;
  color: #333;
  height: 36px;
  width: 81px;
  display: flex;
  justify-content: center;
  align-items: center;
}
/*new programe page end*/
/*new tip pager start*/
/*濞屸剝婀侀幍鎯у煂娑撳孩顥呯槐銏℃蒋娴犲墎娴夐崗宕囩波閺嬶拷 start*/
.no_effort {
  /* width: 582px; */
  width: 322px;
  padding: 88px 0 130px 130px;
  background: url("/resmod/images_v5/images2016/no_effort_bg.jpg") no-repeat left top;
  margin: 60px auto;
  text-align: left;
  background-size: 120px;
}

.no_effort_chinese {
  margin-left: 140px;
}

.no_effort h2 {
  width: 125%;
  height: 56px!important;
  line-height: 28px!important;
  font-size: 20px;
  color: #999;
  font-weight: normal;
}

.no_effort_tip {
  width: 100%;
  font-size: 14px;
  color: #999;
  line-height: 150%;
}

.no_effort_tip span {
  float: left;
  display: inline-block;
  height: 100px;
}

.no_effort_tip p {
  
}
.file-right_avator-container_detailavator{
   width: 60px!important;
   height: 60px!important;
}
/*new tip page end*/
.func_container-list {
   display: flex;
   justify-content: space-around;
   color: #999;
   font-size: 14px;
   width: 260px;
}
.func_container-item {
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   min-width: 76px !important;
   width: auto!important;
   padding: 0px 4px;
   flex-shrink: 0;
}
.func_container-item_num{
   width: 100%;
   text-align: center;
   font-size: 16px;
   font-weight: bold;
   color: #666;
}
.func_container-item_detail{
   width: 100%;
   text-align: center;
   margin-top: 4px;
   font-size: 14px;
   color: #999;
}
.rprt{padding-bottom:16px; height: 75px;}